HelpDesk - Bug #4961

Security >User >Create New > | am not able to create new user

10/19/2022 12:40 PM - Pravin J

Status: Closed Start date: 10/19/2022
Priority: High Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2022 12:34 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 01/05/2023 11:02 AM - Anonymous

- Status changed from Resolved to Closed

04/03/2025

1/1
